[SciPy-dev] FreeBSD with Weave particulars

Rob rob at pythonemproject.com
Tue Jan 15 08:43:47 CST 2002


Running FreeBSD 4.0-STABLE, (i.e. 4.4 equiv), Python 2.1, Gcc 2.95.    
Rob.
-- 
The Numeric Python EM Project

www.pythonemproject.com



More information about the Scipy-dev mailing list